.yazi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	font-weight: bold;
}
.yazituruncu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #ffa500;
	font-weight: bold;
}
.turuncuyazi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffa500;
	font-weight: bold;
}
.kucukyazi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	
}
.kucukyaziSiyah {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;

}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.bglink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;

}
.bglink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.bglink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
	

}
.bglink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF;
}
.check {
	height: 15px;
	width: 15px;
}
.buttonorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	border: 1px solid #73848c;
	background-color: #ffa500;
	height: 25px;
	font-weight: bold;
	cursor: pointer;
	min-width:290px;


}
.buttonblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	border: 1px solid #73848c;
	background-color: #0018bd;
	height: 25px;
	font-weight: bold;
	cursor: pointer;


}

.slideShowContainerDv
{
height:832px;
margin:0pt;
overflow:hidden;
padding:0pt;
width:100%;
}

